.wrap_box{
    width:1200px;
    margin:0 auto;
    padding-right:0;
    padding-left:0;
    max-width:1200px;
}
ul{
    list-style:none;
    margin:0;
    padding:0;
}
.wrap_box .location{
    padding:30px 0 30px 30px;
    border-bottom:1px solid #e6e6e6;
    color:#808080;
}
   .cgnav{
         font-size:0;
         margin-top:50px;
         text-align:center;
     }
      .cgnav ul li{
          display:inline-block;
          font-size:18px;
          color:#333;
          padding:10px 23px;     
          cursor:pointer;   
          
      }
 .wrap_box .lb li{
     border-bottom:1px solid #e6e6e6;
     padding-bottom:20px;
     padding-top:20px;
     padding-left:20px;
     font-size:0;
 }
 .wrap_box .lb li a{
	 outline:none;
 }
 .wrap_box .lb li img{
     display:inline-block;
     width:130px;
     height:80px;
 }
  .wrap_box .lb li div{
      display:inline-block;
      vertical-align:top;
      width:1020px;
      margin-left:20px;
      vertical-align:middle;
  }
    .wrap_box .lb li div h3 {
        font-size: 18px;
        color: #333;
         white-space:nowrap;
        text-overflow:ellipsis;
        overflow:hidden;
    }
       .wrap_box .lb li div p {
        font-size: 16px;
        color: #333;
         text-indent:35px;
    }
           .wrap_box .lb li div span{
        font-size:14px;
        color:#808080;
         white-space:nowrap;
        text-overflow:ellipsis;
        overflow:hidden;
        display:inline-block;
		margin-right:20px;    }
 .wrap_box .lb li:hover{
     background-color:#fdfff7;
     border-left:4px solid #80af10; 
    margin-left: -4px;
 }
 .ft{
     text-align:center;
     vertical-align:middle;
 }
  .ft span{
      margin-right:20px;
  }
  .pagination{
      vertical-align:middle;
  }
 .ft .pagination > li a{
    border-radius:5px;
}
 .ft .pagination > li > a, .pagination > li > span{
     margin-left:5px;
 }
 .pagination > li > a{
    margin-left:2px;
    color:#808080;
    background-color:#fff;
}
 .pagination > li > .bgopcity{
    background:rgba(255,255,255,0);
}
 .pagination >li #active{
    background-color:#606060;   
    color:#fff;
}
 .pagination > li input{
    width:30px;
    height:34px;
    border:none;
    float:left;
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
    display:inline-block;
    border:1px solid #ddd;
}
 .pagination > li #go{
    margin-left:-1px;
    border-top-left-radius:0;
    border-bottom-left-radius:0;
}
.pagination form{
    display:inline;
}


/*book_recommend.html*/
 .cgnav .dpdown{
          width:530px;
          height:60px;
          line-height:60px;
          background-color:#80af10;
         margin:0 auto;
         border-radius:8px;
         box-shadow:1px 1px  2px #808080;
      }
 .dpdown span{
        font-size:16px;
        color:#fff;
        margin:0 30px;
    }
.dpdown select {
    font-size: 14px;
    /*margin: 0 30px;*/
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
select {
   
  border-radius:3px;
  border:none;

   
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;

 
  background: url(../../../CT_club/iamges/sanjiao_03.png) no-repeat scroll right center transparent;
  background-color:#fff;


  
  padding-right: 14px;
}


 
select::-ms-expand { display: none; }
 #select{
    display:block;
    width:100%;
    height:100%;
    box-sizing:border-box;
    background:none;
    border:1px solid #222;
    outline:none;
    -webkit-appearance:none;
    padding:0 5px;
    line-height:inherit;
    /*color:inherit;*/
    cursor:default;
    font-size:14px;
    position:relative;
    z-index:3;
      appearance:none;
  -moz-appearance:none;
  outline:none;
  -webkit-appearance:none;
}
 #select:focus,#select:checked{
     outline:none;
 }
#select option{
    color:#222;
    padding:0 10px;
    padding: 0;
    margin:0;
    float:left;
    height: 26px;
    padding: 10px 0;/*当时解决输入框光标顶满input框的问题是这么解决的 如果设置了行高就会顶满没有行高的话光标高度=文字的font-size */
    border: none;
    outline: none;
    padding-left: 20px;
    color:#6d6d6d;
    -webkit-appearance:none; /*去除系统默认的样式*/
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);   /* 点击去除高亮的颜色*/
    background-color: #fff;/*当input框禁止输入的时候会有一个灰色的底色 项目需要我设置了 白色底 跟页面背景一个颜色。*/
    -webkit-appearance:none;
    appearance:none;
     -moz-appearance:none;
}
 #select  option
            {
                font-size               : 1em;
                padding                 : 0.2em 0.4em 0.2em 0.4em;
            }
 #select  option[selected]{ font-weight:bold}

option:hover{
    color:#80af10;
    background-color:#fff;
}
#select option:checked{
    /*background:#535353;*/
    color:#80af10; 
}
#selectStyle{
    display:inline-block;
    margin:0 auto;
    height:30px;
    width:150px;
    border-radius:0;
     background:#fff url("箭头图片地址") right center no-repeat;
    background-size:auto 80%;
    color:#fff;
    line-height:2;
    /* 如果不想加图片，
       则可以设置一个自己的三角形样式，
       如下的自定义方式，
       见代码1 */
    position:relative;
    z-index:1;
}
/* 代码1 */
#selectStyle:before{
    position:absolute;
    z-index:1;
    top:50%;
    right:10px;
    margin-top:-2.5px;
    display:block;
    width:0;
    height:0;
    border-style:solid;
    border-width:5px 5px 0 5px;
    border-color:#fff transparent transparent transparent;
    content:"";
}
/* 代码1 */
#selectStyle:after{
    position:absolute;
    z-index:1;
    top:50%;
    right:10px;
    margin-top:-3.5px;
    display:block;
    width:0;
    height:0;
    border-style:solid;
    border-width:5px 5px 0 5px;
    border-color:#80af10 transparent transparent transparent;
    content:"";
}